uuid: 9424762f-2227-4ecb-af94-d3ff4cb34529
langcode: en
status: true
dependencies:
  module:
    - crop
third_party_settings:
  crop:
    image_field: _none
_core:
  default_config_hash: FZWjGEuUOjfk5AcD6S01soYfxHNjUl5UvfNf9MWgvxA
id: audio
label: Audio
description: 'A locally hosted audio file.'
source: audio_file
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_audio_file
field_map: {  }
